<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="learn.navdrawbase.test">

    <uses-sdk android:minSdkVersion="14" android:targetSdkVersion="23" />

    <application>
        <uses-library android:name="android.test.runner" />
    </application>

    <instrumentation android:name="android.test.InstrumentationTestRunner"
                     android:targetPackage="learn.navdrawbase"
                     android:handleProfiling="false"
                     android:functionalTest="false"
                     android:label="Tests for learn.navdrawbase"/>
</manifest>
